Subject: Re: Patch for tbench regression.

From: Christoph Lameter <[email-masked]>
Date: Mon, 29 Sep 2008 08:34:50 -0500

I did some graphs of the time that each pass through the network stack takes
and from what I see we still have measurements where we get the optimal
performance with 2.6.27 that 2.6.22 does. However, the time differentials vary
much more with 2.6.27. 2.6.22 times results cluster around the minimum. 2.6.27
has periods where the time increases by around 30usec. It dips down repeatedly
to 2.6.22 performance.